#kek {
  .SimpleCell__main {
    padding: 0;
  }
  .SimpleCell {
    min-height: 35px;
    border-radius: 3px;
    user-select: none;
    .Icon {
      padding-top: 0;
      padding-bottom: 0;
    }
  }
}

.AvatarPlantEdit {
  img {
    object-fit: cover;
  }
}